body {
    background: url(2021fzjaq-sczfzt-bodybg.png) left top repeat-x !important;
}
.topline{height: 37px;line-height: 37px;background: #FFF;}
.w-1300{width: 1300px;margin: 0 auto; position: relative; }
.topline span{font-size: 13px;}
.fz_logo { padding-top: 30px;}
.dz_logo{width: 300px;}
.banner{height: 350px; background: url(2021fzclq-sczfzt-topbg.png) center top no-repeat; }
.banner h1 { font-size: 98px; position: absolute;  font-weight: bold; color: #fff; top: 190px; left: 30px;
    -webkit-text-shadow: 5px 5px 20px #2550a0;
    -moz-text-shadow: 5px 5px 20px #2550a0;
   text-shadow: 5px 5px 20px #2550a0;}
.cl_logo{margin-top: 30px;margin-left: 60px;}
.search{width: 420px;height: 56px;  position: absolute; right: 0; top: 190px; }
.top_inptext {height: 56px; border-right: none; box-sizing:border-box; width: 290px;padding-left: 16px;color: #999;line-height: 56px; font-size: 16px;
    -webkit-border-radius: 8px 0 0 8px;    -webkit-moz-radius: 8px 0 0 8px;    border-radius: 8px 0 0 8px;
}
.top_inpbtn {width: 130px;height: 56px;  padding-left:30px; cursor: pointer;color: #FFF;border: none;   background: url(2021fzjaq-sczfzt-seachicon.png) 30px center no-repeat #0099ff; -webkit-border-radius:  0 8px 8px 0 ; font-size: 16px;   -moz-border-radius:  0 8px 8px 0 ;    border-radius:  0 8px 8px 0 ; }
.top_inpbtn2 {width: 77px;height: 32px;background: #d10013;cursor: pointer;color: #FFF;border: none; }

.nav{height: 50px;line-height: 50px;background: #1269bf;}
.nav ul li{float: left;font-size: 16px;border-right: 1px solid #1577d8;width: 14%;}
.nav ul li a{color: #FFF;display: block;padding-left: 68px;text-decoration: none;}
.nav ul li.icon01 a {background: url(201703_cls_zf_index_22.png) 28px 16px no-repeat;}
.nav ul li.icon02 a {background: url(201703_cls_zf_index_22.png) -136px center no-repeat;}
.nav ul li.icon03 a {background: url(201703_cls_zf_index_22.png) -298px 16px no-repeat;}
.nav ul li.icon04 a {background: url(201703_cls_zf_index_22.png) -460px 16px no-repeat;}
.nav ul li.icon05 a {background: url(201703_cls_zf_index_22.png) -624px 16px no-repeat;}
.nav ul li.icon06 a {background: url(201703_cls_zf_index_22.png) -788px center no-repeat;}
.nav ul li.icon07 a {background: url(201703_cls_zf_index_22.png) -945px 17px no-repeat;}
.nav ul li:hover, .nav ul li.currur {background: #ff8400;}
.nav ul li.icon07 {border-right: none;}

.zt-tit { border-top: 1px solid #0068b7; position: relative; height: 1px; margin-top: 50px; margin-bottom: 50px;}
.zt-tit h1 {  padding: 0 20px; position: absolute; left:50%;right:50%;height: 40px;  top:-20px; background-color: #fff; }
.zt-tit h1.t1 {  width: 372px;  margin-left: -186px;  margin-right: -186px; }
.zt-tit h1.t2 {  width: 270px;  margin-left: -135px;  margin-right: -135px; }
.zt-tit .more {
    -webkit-border-radius:  30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    display: block;
    position: absolute;
    right: 0;
    height: 20px;
    line-height: 20px;
    padding: 2px 16px;
    text-align: center;
    top:30px;
    font-size: 12px;
    color: #fff;
    background: #0068b7;
}
.wz-banner{text-align: center;margin-top: 90px;}
.c-box  {
    padding: 0 20px;

    display: block;
}
.c-box ul {
    padding-top: 20px;
    margin-left: -40px;
    margin-right: -60px;
}
.c-list  li{ width: 46%;  float: left;
    margin:0 20px 20px 20px;
    padding-left: 36px;
    box-sizing: border-box;
    background: url(2021fzjaq-sczfzt-icon1.png) 0 0 no-repeat;
    text-align: justify;
border-bottom:1px dotted #dedede; padding-bottom: 20px; }
.c-list  li a {
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
}
.container{  }
.zcwj{width: 40%;}
.title h5{font-size: 28px;font-weight:bold;line-height: 32px;padding-left: 15px;border-left: 6px #d10013 solid;}
.title{padding-bottom: 15px;border-bottom: 2px #bfbfbf solid;width: 450px;}
.zcwj-list{margin-top: 30px;}
.zcwj-list li{padding: 24px 0 24px 25px;border-bottom: 2px #bfbfbf solid;position: relative;}
.zcwj-list li a{font-size: 18px;font-weight: bold;display: block;height: 54px;overflow: hidden;line-height: 26px;text-align: justify;}
.zcwj-list li span{display: inline-block;width: 6px;height: 44px;background: #d10013;position: absolute;top: 28px;left: 5px;}
.zcwj-list li.last{border-bottom: 0;}

.gzdt{width: 55%}
.gzdt .title h5{margin-left: 100px;}
.gzdt .title{margin-left: 50px;}
.lbtBox{margin-top: 30px;box-shadow: 0px 4px 14px rgba(0,0,0,.3);}

.margt{margin-top: 60px;}

.zfxx-item {
    margin: 0 20px;
    box-sizing: border-box;
    position: relative;
    float: left;
    text-align: center;
    width: 21.8%;
    height: 310px;
}
.zfxx-item h4 {
    font-size: 20px;
    line-height: 32px;
    color:#1658a0;
    margin-bottom: 5px;
    text-align: center;
}
.zfxx-item h4 a {
    color:#1658a0;
}
.zfxx-item a.more {
    position: absolute;
    width: 120px;
    border: 1px solid #0068b7;
    left: 50%;
    right: 50%;
    line-height: 40px;
    margin-left: -60px;
    margin-right: -60px;
    bottom: 0;
    color:#0068b7;
    font-size: 16px;
    -webkit-border-radius:  4px ;
    -moz-border-radius:  4px ;
    border-radius:  4px;
}

.zfxx-item a.fwdt-more {
    display: block;
    font-size: 20px;
    color:#0068b7;
    font-weight: bold;
    padding-top: 20px;
    line-height: 40px;
}
.zfxx-item:last-child {
		border-radius:10px;
    background: url(2021fzjaq-sczfzt-zfbg1.png) center center no-repeat;
    background-size: cover;
    padding-top: 50px;
}
.zfxx-item p {
    font-size: 16px;
    color: #666;
}
.zfxx-item  img {
     margin: 0 auto;
}

.zfxx-item:after {
    content: "";
    width: 1px;
    height: 250px;
    position: absolute;
    top: 20px;
    right: -20px;
    background-color: #eee;
}
.zfxx-item:nth-child(3):after {
    content: "";
    width: 0px;
    height: 250px;
    position: absolute;
    top: 20px;
    right: -20px;
    background-color: #eee;
}
.zfxx-item:last-child:after {
    width: 0;
}
.icon-list  li {
    width: 240px;
    height: 130px;
    float: left;
    text-align: center;
    background-color: #ebf3ff;
    -webkit-border-radius:  8px ; font-size: 16px;
    -moz-border-radius:  8px ;
    border-radius:  8px;
    margin-left: 15px;
}
.icon-list  li:first-child {
    margin-left: 0;
}
.icon-list  li a{
    display: block;
}
.icon-list  li i {
    display: block;
    width: 54px;
    height: 51px;
    margin: 20px auto 16px auto;
    background-position: center center;
    background-repeat: no-repeat;
}
.icon-list  li span {
    display: block;
    text-align: center;
    color: #1b4b90;
}
.zfxx-icon1 {
    background-image: url(2021fzjaq-sczfzt-zfxxicon1.png);
}
.zfxx-icon2 {
    background-image: url(2021fzjaq-sczfzt-zfxxicon2.png);
}
.zfxx-icon3 {
    background-image: url(2021fzjaq-sczfzt-zfxxicon3.png);
}
.zfxx-icon4 {
    background-image: url(2021fzjaq-sczfzt-zfxxicon4.png);
}
.zfxx-icon5 {
    background-image: url(2021fzjaq-sczfzt-zfxxicon5.png);
}
.zfxx-icon6 {
    background-image: url(2021fzjaq-sczfzt-zfxxicon6.png);
}
.zfxx-icon7 {
    background-image: url(2021fzjaq-sczfzt-zfxxicon7.png);
}
.footer{padding: 30px 0;background: #1269bf;font-size: 14px;color: #fff;text-align: center;line-height: 30px;margin-top: 30px}
.footer p a{color: #fff;margin: 0 10px;}
.footer p span{margin: 0 10px;}
.red{position: absolute;top: 40px;left: 50%;margin-left: -460px;}
